<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4cc641e55ebf3065c2fc1f2687e36467">
  <dict>
    <!--2023-01-31 11:42:33.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
